
stations: 
  - 上安 (n5205959974)
  - 不動院前 (n5205871575)
  - 中筋 (n5205959982)
  - 伴 (n5205959968)
  - 伴中央 (n5205959964)
  - 古市 (n5205959980)
  - 城北 (n9630963635)
  - 大原 (n5205959966)
  - 大塚 (n5205871580)
  - 大町 (n5205871579)
  - 安東 (n5205959976)
  - 広域公園前 (n5205871581)
  - 新白島 (n3710510716)
  - 本通 (n9623798507)
  - 毘沙門台 (n5205959978)
  - 牛田 (n5205871577)
  - 白島 (n5205871583)
  - 県庁前 (n9628301778)
  - 祗園新橋北 (n5205959986)
  - 西原 (n5205959984)
  - 長楽寺 (n5205959970)
  - 高取 (n5205959972)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 広島高速交通広島新交通1号線
    colour: '#ffa500'
    station_count: 22
    stations: 
      - 本通
      - 県庁前
      - 城北
      - 新白島
      - 白島
      - 牛田
      - 不動院前
      - 祗園新橋北
      - 西原
      - 中筋
      - 古市
      - 大町
      - 毘沙門台
      - 安東
      - 上安
      - 高取
      - 長楽寺
      - 伴
      - 大原
      - 伴中央
      - 大塚
      - 広域公園前

    itineraries: 
      r4598702: 
        - 本通 (n9623798507)
        - 県庁前 (n9628301778)
        - 城北 (n9630963635)
        - 新白島 (n3710510716)
        - 白島 (n5205871583)
        - 牛田 (n5205871577)
        - 不動院前 (n5205871575)
        - 祗園新橋北 (n5205959986)
        - 西原 (n5205959984)
        - 中筋 (n5205959982)
        - 古市 (n5205959980)
        - 大町 (n5205871579)
        - 毘沙門台 (n5205959978)
        - 安東 (n5205959976)
        - 上安 (n5205959974)
        - 高取 (n5205959972)
        - 長楽寺 (n5205959970)
        - 伴 (n5205959968)
        - 大原 (n5205959966)
        - 伴中央 (n5205959964)
        - 大塚 (n5205871580)
        - 広域公園前 (n5205871581)

      r7702657: 
        - 広域公園前 (n5205871581)
        - 大塚 (n5205871580)
        - 伴中央 (n5205959964)
        - 大原 (n5205959966)
        - 伴 (n5205959968)
        - 長楽寺 (n5205959970)
        - 高取 (n5205959972)
        - 上安 (n5205959974)
        - 安東 (n5205959976)
        - 毘沙門台 (n5205959978)
        - 大町 (n5205871579)
        - 古市 (n5205959980)
        - 中筋 (n5205959982)
        - 西原 (n5205959984)
        - 祗園新橋北 (n5205959986)
        - 不動院前 (n5205871575)
        - 牛田 (n5205871577)
        - 白島 (n5205871583)
        - 新白島 (n3710510716)
        - 城北 (n9630963635)
        - 県庁前 (n9628301778)
        - 本通 (n9623798507)



